alias|0|f_alias|| STTA key | | STTA |1| checked in input for duplicates |
name|2|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
obj|3|f_webtop_path|fwebtop_path|TTA Webtop path||STTA - TTA||TTA Webtop relative path|
